#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.7.4
visibility:           public
id:                   http-conduit-2.3.7.4-9fTByh39y4uDOClzb4b5Zl
key:                  http-conduit-2.3.7.4-9fTByh39y4uDOClzb4b5Zl
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/http-conduit
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  70d97ddfe2fe0309a8173592808c48a7
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-8.10.3/site-local/http-conduit-2.3.7.4
library-dirs:         /usr/lib/ghc-8.10.3/site-local/http-conduit-2.3.7.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/http-conduit-2.3.7.4
hs-libraries:         HShttp-conduit-2.3.7.4-9fTByh39y4uDOClzb4b5Zl
depends:
    aeson-1.5.4.1-2CAWo3gcbCSCjWuZ8mOFKc
    attoparsec-0.13.2.4-4yia8KW5L0uBv6MqL2Fffi base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4-GG0FBgdKcUE8QOnxaglabU
    conduit-extra-1.3.5-5IHsIRBPVS52kRMEIWU6Zl
    http-client-0.7.3-FcYgl00Hv85kGRqTEusc2
    http-client-tls-0.3.5.3-1ChfO9UfKWi4Kq4KFjaeMG
    http-types-0.12.3-7i9loa0D7MyI6VspwB54I3 mtl-2.2.2
    resourcet-1.2.4.2-CW8CyGLYeLaBo7Jc7fX6PL transformers-0.5.6.2
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

